 
 /* GOTHAM */

@font-face {
    font-family: 'GothamBold';
    src: url('gotham-bold-webfont.eot');
    src: url('gotham-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('gotham-bold-webfont.woff') format('woff'),
         url('gotham-bold-webfont.ttf') format('truetype'),
         url('gotham-bold-webfont.svg#GothamBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamBook';
    src: url('gotham-book-webfont.eot');
    src: url('gotham-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('gotham-book-webfont.woff') format('woff'),
         url('gotham-book-webfont.ttf') format('truetype'),
         url('gotham-book-webfont.svg#GothamBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'GothamMedium';
    src: url('gotham-medium-webfont.eot');
    src: url('gotham-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('gotham-medium-webfont.woff') format('woff'),
         url('gotham-medium-webfont.ttf') format('truetype'),
         url('gotham-medium-webfont.svg#GothamMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
